Subject: GREETINGS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 12:36:39 -0800 (PST)

My dear Rajan,

     Sat Sri Akal. We are pleased to send you our best wishes for Diwali. May 
God brings shining lights for you and Your fiancee in this new year and  show 
you ever shining  paths in the year which is beginnning to-day . May Almighty 
bestows on you very long ,happy and very cheerful life which is full of  new 
excitments and fulfil your  desires and you achieve aims of your life. Our 
blessings to you for the high ideals you have always cherished. 

          Please keep us informed about the latest developments if any.

       With lot of love from us.
Yours ever,

JAGJIT SINGH & GIAN KAUR